Subject: [codesprints] Suggestion for enhancement

From: Russ Housley <[email-masked]>
Date: Fri, 01 Oct 2010 11:09:52 -0400

This page: https://datatracker.ietf.org/idtracker/help/state/

There is a way to get to this help from the page that an AD uses to set
the state, but there does not appear to be an easy way to get this
information without being an AD.  Consider a new author.  They need a
simple way to learn what the states mean, and what to expect next.